RubyGems Navigation menu

puppet-module-win-default-r2.5 0.4.4

A gem used to manage Puppet module dependencies.

Versions:

  1. 0.4.4 - February 25, 2020 (4 KB)
  2. 0.4.3 - February 20, 2020 (4 KB)
  3. 0.4.2 - August 20, 2019 (4 KB)
  4. 0.4.1 - July 30, 2019 (4 KB)
  5. 0.4.0 - June 24, 2019 (4 KB)
Show all versions (21 total)

Owners:

Pushed by:

Authors:

  • Puppet, Inc.

SHA 256 checksum:

bd353946e7af8148609a1bdd6e415fd9080b4ace5d1cc6c7def1723cab85340f

Total downloads 37,388

For this version 2,438

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: